Package org.w3c.tidy

# Interface TidyMessageListener

public interface TidyMessageListener
Listener interface for validation errors/warnings and info.

Version:
  $Revision: 607 $ ($Author: fgiust $)
Author:
  Fabrizio Giustina
See Also:
  - `Tidy.setMessageListener(TidyMessageListener)`

## Method Summary

Modifier and Type
Method
Description
`void`
`messageReceived(TidyMessage message)`
Called by tidy when a warning or error occurs.

## Method Details

### messageReceived

void messageReceived(TidyMessage message)
Called by tidy when a warning or error occurs.

Parameters:
  `message` - Tidy message